<?php
declare(strict_types = 1);

class_exists('DB') || die;

require_once(__DIR__ . '/classes/GalleryUsers.class.php');

Template::set('template',
[
	'file' => 'register.tpl.php'
]);

$r = GalleryUsers::register();
if ($r === -1)
{
	Gallery::error();
	return;
}
if ($r === 0)
{
	Gallery::notFound();
	return;
}
?>